> For the complete documentation index, see [llms.txt](https://docs.chiliz.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chiliz.com/pl/dokumentacja-dla-deweloperow-chiliz-chain.md).

# Dokumentacja dla deweloperów Chiliz Chain

Dokumentacja dla deweloperów Chiliz Chain, blockchainu SportFi kompatybilnego z EVM. Twórz aplikacje Fan Token, NFT, rynki predykcji i wiele więcej z ponad 70 głównymi partnerami IP.

## Witaj w blockchaine sportowym\_

Zanurz się w świecie Chiliz Chain – dedykowanego blockchainu, który prowadzi rewolucję w świecie sportu i rozrywki.

{% columns %}
{% column width="50%" %}
Z Chiliz Chain możesz **dostarczać kibicom doświadczenia**, które rozpalają pasję i przesuwają granice zaangażowania.

{% embed url="<https://www.youtube.com/watch?v=EnZTBZvxC4s>" %}

Stwórz bramkę Fan Token, rynek predykcji, mintuj sportowe NFT itd. [Zainspiruj się](https://greenhousehub.chiliz.com/)!
{% endcolumn %}

{% column width="50%" %}
**Twórz aplikacje SportFi kompatybilne z EVM** z ponad 70 głównymi partnerami IP i zyskaj bezpośredni dostęp do zaangażowanych grup kibicowskich!

{% code expandable="true" %}

```javascript
// hardhat.config.js
module.exports = {
  solidity: "0.8.30",
  networks: {
    chiliz_testnet: {
      url: "https://spicy-rpc.chiliz.com/",
      chainId: 88882,
      accounts: [process.env.PRIVATE_KEY]
    },
    chiliz_mainnet: {
      url: "https://rpc.ankr.com/chiliz",
      chainId: 88888,
      accounts: [process.env.PRIVATE_KEY]
    }
  }
};
```

{% endcode %}
{% endcolumn %}
{% endcolumns %}

**Działa z twoim zestawem narzędzi**\
*MetaMask, Hardhat, Moralis, thirdweb, Nodit, Remix, Magic, Privy i* [*wiele więcej*](/pl/szybki-start.md)*...*

<table data-view="cards"><thead><tr><th></th><th></th><th></th><th data-hidden data-card-target data-type="content-ref"></th><th data-hidden data-card-cover data-type="files"></th></tr></thead><tbody><tr><td><strong>Szybki start</strong></td><td><em>Tylko to, czego potrzebujesz</em></td><td></td><td><a href="/pl/szybki-start.md">Szybki start</a></td><td><a href="https://1440713132-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ff8umqzG6yVzzhNBuBU75%2Fuploads%2Fgit-blob-a16170223a101ae88f4c4d66b8833e9f73921440%2Ftestnet.png?alt=media">testnet.png</a></td></tr><tr><td><strong>Nauka</strong></td><td><em>Koncepcje i teoria</em></td><td></td><td><a href="/pl/nauka.md">Nauka</a></td><td><a href="https://1440713132-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ff8umqzG6yVzzhNBuBU75%2Fuploads%2Fgit-blob-2a8fe593f55c8f21ea1e819fd54f82a53a8b541e%2Fbook.png?alt=media">book.png</a></td></tr><tr><td><strong>Tworzenie</strong></td><td><em>Zanurz się w kod</em></td><td></td><td><a href="/pl/tworzenie.md">Tworzenie</a></td><td><a href="https://1440713132-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ff8umqzG6yVzzhNBuBU75%2Fuploads%2Fgit-blob-673455a45a0e09529db622d8e3808b103477f3df%2FMainNet.png?alt=media">MainNet.png</a></td></tr><tr><td><strong>Granty i nagrody</strong></td><td><em>Zdobądź finansowanie</em></td><td></td><td><a href="/pl/nauka/o-chiliz-chain/chiliz-greenhouse.md">Chiliz Greenhouse</a></td><td></td></tr></tbody></table>

{% hint style="info" %}
Aby być na bieżąco z najnowszymi zmianami w Chiliz Chain,\
obserwuj nas na [X.com/Twitter](https://twitter.com/chiliz) lub dołącz do nas na [Discordzie](https://discord.gg/chiliz) i [Telegramie](https://t.me/BuildOnChiliz).
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.chiliz.com/pl/dokumentacja-dla-deweloperow-chiliz-chain.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
